version: '3.3'

services:
  plantuml:
    image: plantuml/plantuml-server:jetty
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    ports:
      - ${PORT_HTTP}:8080
    env_file:
      - path: ./plantuml.env
        required: true
    environment:
      - TZ=${TIMEZONE}
